Subject: New Reply Received - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 05 Feb 2022 08:57:06 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Greetings!!</div>
<div dir="auto"><br></div>
<div dir="auto">It’s completed a week now and still no update. It’s really not acceptable from a company like baby shop or center point reputation. </div>
<div dir="auto"><br></div>
<div dir="auto">I don’t know what’s the reason for this all time taking to solve this. Either provide the correct mattress or collect both both mattress and bed. So i can buy a new one for my kid.</div>
<div dir="auto"><br></div>
<div dir="auto">I can’t give more time . Please reply with the solution ASAP or i can complain in economy department so third party can solve this.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I’m expecting a reply by today with a solution.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards.. </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 4 Feb 2022 at 9:38 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Aisha,<br><br>
</div>
<div dir="ltr"><div dir="ltr">
</div></div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3825562